﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>blur_1.png</key>
			<dict>
				<key>frame</key>
				<string>{{1014,833},{240,350}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{240,350}</string>
			</dict>
			<key>blur_2.png</key>
			<dict>
				<key>frame</key>
				<string>{{996,1},{199,294}}</string>
				<key>offset</key>
				<string>{-3,-4}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{240,350}</string>
			</dict>
			<key>blur_3.png</key>
			<dict>
				<key>frame</key>
				<string>{{1197,1},{205,246}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{240,350}</string>
			</dict>
			<key>blur_4.png</key>
			<dict>
				<key>frame</key>
				<string>{{1030,612},{205,207}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{240,350}</string>
			</dict>
			<key>blur_5.png</key>
			<dict>
				<key>frame</key>
				<string>{{793,1},{201,300}}</string>
				<key>offset</key>
				<string>{-2,-9}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{240,350}</string>
			</dict>
			<key>blur_6.png</key>
			<dict>
				<key>frame</key>
				<string>{{600,1249},{205,149}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{240,350}</string>
			</dict>
			<key>1.png</key>
			<dict>
				<key>frame</key>
				<string>{{1030,408},{202,214}}</string>
				<key>offset</key>
				<string>{-1,-8}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{240,305}</string>
			</dict>
			<key>17.png</key>
			<dict>
				<key>frame</key>
				<string>{{1197,208},{198,219}}</string>
				<key>offset</key>
				<string>{-3,-2}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{240,305}</string>
			</dict>
			<key>5.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1323},{205,60}}</string>
				<key>offset</key>
				<string>{0,-1}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{240,305}</string>
			</dict>
			<key>6.png</key>
			<dict>
				<key>frame</key>
				<string>{{807,1249},{205,117}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{240,305}</string>
			</dict>
			<key>7.png</key>
			<dict>
				<key>frame</key>
				<string>{{1255,1075},{205,174}}</string>
				<key>offset</key>
				<string>{0,-1}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{240,305}</string>
			</dict>
			<key>frame.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1},{867,498}}</string>
				<key>offset</key>
				<string>{1,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{869,521}</string>
			</dict>
			<key>freeze.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,870},{302,451}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{302,451}</string>
			</dict>
			<key>reel_bg.png</key>
			<dict>
				<key>frame</key>
				<string>{{600,833},{248,414}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{248,414}</string>
			</dict>
			<key>reel_bg_corner.png</key>
			<dict>
				<key>frame</key>
				<string>{{501,417},{277,414}}</string>
				<key>offset</key>
				<string>{-7,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{291,414}</string>
			</dict>
			<key>reel_fg.png</key>
			<dict>
				<key>frame</key>
				<string>{{780,417},{248,414}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{248,414}</string>
			</dict>
			<key>reel_fg_corner.png</key>
			<dict>
				<key>frame</key>
				<string>{{501,1},{290,414}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{291,414}</string>
			</dict>
			<key>x.png</key>
			<dict>
				<key>frame</key>
				<string>{{1014,1075},{239,275}}</string>
				<key>offset</key>
				<string>{0,-2}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{240,305}</string>
			</dict>
			<key>freeze_side.png</key>
			<dict>
				<key>frame</key>
				<string>{{305,870},{293,450}}</string>
				<key>offset</key>
				<string>{4,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{302,451}</string>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>2</integer>
			<key>textureFileName</key>
			<string>GamePlist.png</string>
			<key>realTextureFileName</key>
			<string>GamePlist.png</string>
			<key>size</key>
			<string>{1444,1399}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>1444</integer>
			<key>height</key>
			<integer>1399</integer>
		</dict>
	</dict>
</plist>
